
Monitoreo de Volcanes - Task #371

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Diseño y construcción PCB para conexión de cámara infrarroja

01/05/2016 04:25 PM - Danny Scipión

Status: Closed Start date: 01/11/2016

Priority: Normal Due date: 11/30/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 04:43 PM - Danny Scipión

- Parent task set to #283

#2 - 02/22/2017 03:57 PM - Diego Lume

- Due date set to 06/30/2017

#3 - 07/04/2017 08:30 PM - Joab Apaza

- Due date changed from 06/30/2017 to 07/21/2017

#4 - 09/05/2017 03:51 PM - Joab Apaza

- Due date changed from 07/21/2017 to 09/11/2017

- % Done changed from 0 to 70

#5 - 09/05/2017 03:51 PM - Joab Apaza

- Assignee changed from Diego Lume to Joab Apaza

#6 - 09/18/2017 07:05 PM - Joab Apaza

- Due date changed from 09/11/2017 to 10/11/2017

#7 - 09/18/2017 07:05 PM - Joab Apaza

- % Done changed from 70 to 80

#8 - 09/26/2017 03:49 PM - Joab Apaza

- % Done changed from 80 to 90

#9 - 10/24/2017 07:42 PM - Joab Apaza

- Due date changed from 10/11/2017 to 10/31/2017

#10 - 10/24/2017 07:44 PM - Joab Apaza

- % Done changed from 90 to 100

#11 - 11/07/2017 04:04 PM - Joab Apaza

- Due date changed from 10/31/2017 to 11/30/2017

05/20/2024 1/2



#12 - 01/02/2018 11:35 PM - Joab Apaza

- Status changed from New to Closed
